
ACSA HK Bill Payment SDK - Bug #13114

[VST - Backoffice] Maintenance Log Report

14 February 2022 09:07 PM - Jun Hui  Yap

Status: Closed Start date: 14 February 2022

Priority: Normal Due date:  

Assignee: Jun Hui  Yap % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

There are some feedback in Maintenance Log Report.

History

#1 - 16 February 2022 02:47 PM - Lim Sze Xiang

- Status changed from New to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#2 - 17 February 2022 09:51 PM - Jun Hui  Yap

- File 13114.docx added

Tested good.

There is a new found bug, will raise it in another issue ID.

#3 - 17 February 2022 09:51 PM - Jun Hui  Yap

- Status changed from Resolved to Closed

Files

Maintenance Log Report.docx 217 KB 14 February 2022 Jun Hui  Yap

13114.docx 109 KB 17 February 2022 Jun Hui  Yap
